@charset "utf-8";
/* CSS INICIAL */

@import url(base.css); /* -- BASE -- */

/* -------------------------- BANNER ---------------------------- */
.bg-banner{
	background:url(../imagens/inicial/bg-banner.jpg);
	display: block;
	width: 100%;
	min-width: 960px;
	height: auto;
	padding-top: 80px;	
}

#banner{
	display:block;
	width: 892px;
	height: 375px;
	margin: 0 auto;	
}


/* ------------ CHAMADAS -------------- */
.chamadas{
	display:block;
	background:url(../imagens/inicial/bg-chamadas.jpg);
	width:100%;
	min-width: 960px;
	height:1535px;
	overflow:hidden;
}
/*-------------- CHAMADA: FÁBIO TIMBÓ ADVOCACIA -------------*/
	.bg-fabio-timbo{
		background:url(../imagens/inicial/bg-fabio-timbo.jpg) no-repeat;
		width:100%;
		min-width: 960px;
		height:302px;
		margin-top:91px;	
		overflow:hidden;
	}
		.conteudo-fabio-timbo{
			background:url(../imagens/inicial/img-fabio-timbo.png) no-repeat 0 0;
			width:960px;
			height: 302px;	
			margin: 0 auto;
		}
			.sobre-fabio-timbo{
				width:586px;
				height:285px;
				float:right;
			}
				.sobre-fabio-timbo-titulo{
					width:585px;
					height:53px;
					background:url(../imagens/inicial/traco-fabio-timbo.jpg) no-repeat 0.5% 13px;
					font:25px "Footlight MT Light";
					color:#2b363b;
					margin-top:46px;
					text-align:right;	
				}
				.sobre-fabio-timbo-conteudo{
					width:584px;
					height:180px;	
				}
					.sobre-fabio-timbo h2{
						font:17px "aller-regular";
						color:#363636;
					}
					.sobre-fabio-timbo p{
						font:13px "aller-regular";
						color:#363636;
						margin-top:23px;
						text-align:justify;	
					}
				#saiba-mais-timbo{
					display:block;
					width:196px;
					height:30px;
					border:1px solid #4b5255;
					text-decoration:none;
					text-align:center;
					font:15px "aller-bold";
					color:#363636;
					margin-top: 20px;
					float:left;
					padding-top:4px;
					margin-left:50px;	
				}
					#saiba-mais-timbo:hover{
						background-color:#116f8d;
						border:1px solid #116f8d;
						color:#FFF;	
					}
				#entre-contato-timbo{
					display:block;
					width:196px;
					height:30px;
					border:1px solid #4b5255;
					text-decoration:none;
					text-align:center;
					font:15px "aller-bold";
					color:#363636;
					margin-top: 20px;
					float:right;
					padding-top:4px;
					margin-right:50px;	
				}
					#entre-contato-timbo:hover{
						background-color:#116f8d;
						border:1px solid #116f8d;
						color:#FFF;	
					}
/* -------------------------- CHAMADA: EQUIPES ------------------------ */
.equipe-advogados{
	display:block;
	background:#2b363b;
	width:750px;
	height:385px;
	padding-top: 45px;
	padding-left: 60px;
	padding-right: 60px;
	margin: 0 auto;
	margin-top: 45px;
	margin-bottom: 45px;

}

.margin_left_0{
	margin-left: 0px !important;	
}
.bloco_equipe{
	border:1px solid #2e829d;
	width:348px;
	height:231px;
	float:left;
	padding-top: 9px;
	margin-left: 50px;
	margin-bottom: 56px;
}

.bloco_equipe img{
	display:block;
	width: 330px;
	height: 219px;
	margin: 0 auto;
}


.bloco_equipe a{
	display:block;
	width:298px;
	height:34px;
	background-color:#0d91bb;
	font:22px "Footlight MT Light";
	color:#ffffff;
	text-align:center;
	padding-top:12px;
	margin: 0 auto;
	text-decoration:none;
	margin-top: -15px;
	z-index: 99999;
	position: relative;	
}

#conheca-equipe-link{
	display:block;
	background:url(../imagens/inicial/img-conheca-equipe.jpg) no-repeat;
	width: 745px;
	height: 32px;
	text-decoration:none;
	font:18px "Footlight MT Light";
	color:#ffffff;
	text-align:center;
	margin: 0 auto;
	padding-top: 10px;
}

#conheca-equipe-link:hover, .bloco_equipe a:hover{
	font-weight:bold;	
}


/* -------------------------- DESTAQUES FÁBIO TIMBÓ ---------------------------- */
.destaques-timbo{
	display:block;
	background: #bbbbbb url(../imagens/inicial/bg-destaques.jpg);
	width:750px;
	height:583px;
	margin: 0 auto;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 40px;
}

.bloco_destaques_timbo{
	display:block;
	width:320px;
	height: auto;
	float:left;
	margin-left: 106px;
	overflow:hidden;
}
.bloco_destaques_timbo h1{
	display:block;
	width: 160px;
	font:30px "Footlight MT Light";
	border-top: 3px solid #2b363b;
	padding-top: 30px;
	text-align:left;
	margin-bottom: 18px;
}
.bloco_destaques_timbo h2{
	font:17px "aller-bold";
	text-align:left;
}
.destaques-noticia{
	display:block;
	width: 310px;
	height: 66px;
	text-decoration:none;
	padding-bottom: 26px;
	margin-bottom: 30px;
	background:url(../imagens/inicial/divisoria-destaques.jpg) bottom no-repeat;
}

.destaques-noticia h3{
	font:13px "aller-bold";
	margin-top:22px;
	color: #2b363b;	
}
.destaques-noticia p{
	display:block;
	font:15px "aller-bold-italic";
	margin-top:10px;
	float:left;
	color: #2b363b;	
}

.destaques-noticia a img{
	display:block;
	width: 76px;
	height: 63px;
	float:right;
	margin-top: -10px;	
}

#todas-noticias{
	display:block;
	font:13px "aller-regular";
	color:#0d91bb;
	text-decoration:none;
	margin-top:25px;	
}
#todas-noticias:hover{
	font-weight:bold;	
}
.destaques-direita{
	width:347px;
	height:510px;
	float:right;
	margin-right:64px;
	margin-top:45px;	
}
#veja-todos{
	border:1px solid #454e52;
	display:block;
	width:252px;
	height:38px;
	float:right;
	font:15px "aller-bold";
	color:#363636;
	text-decoration:none;
	text-align:center;
	padding-top:12px;
	margin-bottom: 30px;

}
#veja-todos:hover{
	background:#116f8d;
	border:1px solid #116f8d;
	color:#FFF;	
}


.destaques_artigos{
	display:block;
	width:319px;
	height:215px;
	float:right;
	margin-bottom: 20px;
}

.destaques_artigos h2{
	text-align:right;
}

.destaques_artigos img{
	float:right;
	margin-top:24px;
	margin-bottom:18px;	
}
.destaques_artigos h1{
	font:17px "aller-bold";
	text-align:right;
	margin-top:35px;	
}
.destaques_artigos p{
	font:13px "aller-regular";
	color:#363636;
	text-align:justify;	
}
#leia-mais{
	font:14px "aller-bold";
	color:#2c8fae;
	text-decoration:none;
	margin-left:75px;
	margin-top: 8px;
    position: absolute;
    margin-left: -1px;	
}
#leia-mais:hover{
	font-style:italic;
}

/* --------------------------  ---------------------------- */



















